Browsing English (Canada) translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and English (Canada) guidelines.

These translations are shared with Aptdaemon trunk series template aptdaemon.

1120 of 240 results
11.
To cancel someone else's software changes, you need to authenticate.
To cancel someone else's software changes, you need to authenticate.
Translated and reviewed by Daniel LeBlanc on 2010-09-17
Located in ../data/org.debian.apt.policy.in.h:47
12.
To change software repository settings, you need to authenticate.
To change software repository settings, you need to authenticate.
Translated and reviewed by Daniel LeBlanc on 2010-09-17
Located in ../data/org.debian.apt.policy.in.h:8
13.
To change software settings, you need to authenticate.
To change software settings, you need to authenticate.
Translated and reviewed by Shayne White on 2013-07-14
Located in ../data/org.debian.apt.policy.in.h:6
14.
To clean downloaded package files, you need to authenticate.
To clean downloaded package files, you need to authenticate.
Translated and reviewed by Shayne White on 2013-07-14
Located in ../data/org.debian.apt.policy.in.h:4
15.
To install or remove software, you need to authenticate.
To install or remove software, you need to authenticate.
Translated and reviewed by Daniel LeBlanc on 2010-09-17
Located in ../data/org.debian.apt.policy.in.h:14
16.
To install purchased software, you need to authenticate.
To install purchased software, you need to authenticate.
Translated and reviewed by Daniel LeBlanc on 2010-09-17
Located in ../data/org.debian.apt.policy.in.h:43
17.
To install software from a new source, you need to authenticate.
To install software from a new source, you need to authenticate.
Translated and reviewed by Daniel LeBlanc on 2010-09-17
Located in ../data/org.debian.apt.policy.in.h:33
18.
To install this package, you need to authenticate.
To install this package, you need to authenticate.
Translated and reviewed by Daniel LeBlanc on 2010-09-17
Located in ../data/org.debian.apt.policy.in.h:10
19.
To install updated software, you need to authenticate.
To install updated software, you need to authenticate.
Translated and reviewed by Daniel LeBlanc on 2010-09-17
Located in ../data/org.debian.apt.policy.in.h:45
20.
To update the software catalog, you need to authenticate.
To update the software catalog, you need to authenticate.
Translated and reviewed by Daniel LeBlanc on 2010-09-17
Located in ../data/org.debian.apt.policy.in.h:12
1120 of 240 results

This translation is managed by Ubuntu English (Canada) Translation Team, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Daniel LeBlanc, Itai Molenaar, Lance, Mark, Scott Todd, Shayne White, Zack Blair, mike mcneely.